Subject: Re: Where Linux 802.11x support needs work

From: Michael Renzmann <[email-masked]>
Date: Thu, 27 Jan 2005 19:09:24 +0100

Hi.

Roar Bjørgum Rotvik wrote:
> Is there an existing solution for this problem, or is an 
> multiqueue-pr-device solution being planned as part of introducing a 
> common 802.11 stack in the kernel?

Some (most or all?) Atheros chipsets have several priority queues. As 
far as I can tell Madwifi is prepared for supporting them, as well as 
the underlying 802.11 stack that has been ported from BSD. But I may be 
wrong, as I'm by no means a madwifi-wizard :)

Bye, Mike